import { jsx } from "react/jsx-runtime";
import { FileCsv as FileCsv$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const FileCsv = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "FileCsv", ...props, children: /* @__PURE__ */ jsx(FileCsv$1, { weight: variant }) });
  }
);
FileCsv.displayName = "FileCsv";
Object.assign(FileCsv, { isGdsIcon: true });
export {
  FileCsv
};
